!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  Initialisation parameters
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2018/06/25 10:42:39 brandenb Exp $',
  bcz='s','s','a','s','s','a'
  xyz0=-3.14159,-3.14159,0
  xyz1=+3.14159,+3.14159,6.28
  lperi=T,T,F
  lwrite_ic=T
/
&eos_init_pars
/
&hydro_init_pars
/
&magnetic_init_pars
  initaa='Axy_from_file', amplaa=.1
/
